<?php
   	 require("../clases/Falta.class.php");
	     $Objusu = new Falta();	
         $accion=$_REQUEST['txtpara'];	
		// define("DIR_UPLOAD","D:/server/htdocs/sitsermpcp/fotos");	
	/////////////////////////////////// 		
      if($accion=="R")
	   {    	$idafi = $_REQUEST["idafiliado"];		
				$fecha=$_REQUEST['fecha'];				
				$especifica=$_REQUEST['especifica'];
				$justifica=$_REQUEST['justifica'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Crear($idafi,$fecha,$especifica,$justifica))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Guardado correctamente');location.href ='../frmfalta.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
	 /////////////////////////////////////////////*
	  if($accion=="E")
	   {    	$idafi = $_REQUEST["ida"];		
				$idf=$_REQUEST['idf'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Eliminar($idf))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Eliinado correctamente');location.href ='../frmfalta.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
?>